<div class="ejsSInteraction">
    <div id="myprompt" class="prompt">{{{prompt}}}</div>
	<div class="ejsScontainer">
		<iframe id="myejss" class="ejsS" width="100%" height="100%"></iframe>
	</div>
</div>